@charset "utf-8";








.caption {
    font-size: 90%;
    text-align: left;
    margin-top: 5px;
}
#content  .photo_r .photo .caption  {
    font-size: 80%;
    padding-top: 20px;
    text-align: right;
    padding-right: 10px;
}




#content .inner .sec .photo   {
    margin-bottom: 35px;
}
#content .sec .photo_r{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content:space-between;
}
#content .sec .photo_r .txt  {
    flex:1;
}


#content .sec .photo_r .photo {
    text-align: center;
    padding-left: 30px;
    padding-top: 20px;
}


#content .sec .photo_l{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content:space-between;
}

#content .sec .photo_l .txt  {
    flex:1;
}
#content .sec .photo_l .photo {
    text-align: center;
    padding-right: 30px;
}
#content .sec .photo2 .photo {
    float: left;
}
#content .sec .photo2 .photo_r {
    float: right;
}

#content .sec .photo3{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content:space-between;
}
#content .sec .photo3 .photo {
    width: 330px;
}
#content .sec  ul {
    margin-top: 30px;
    margin-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
}
#content .sec  ul li {
    text-indent: -1em;
    padding-bottom: 10px;
    margin-left: 1em;
}
#content .box .sec .items {
    border-bottom: 1px solid #777;
}
#content .box .sec .items .item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-start;
    padding-bottom: 30px;
    padding-top: 30px;
    border-bottom: 1px solid #777;
}
#content .box .sec .items .item.end {
    border-bottom-style: none;
}

#content .box .sec .items .item .image {
    width: 400px;
    padding-right: 50px;
}
#content .box .sec .items .item .image img {
    width: 100%;
}
#content .box .sec .items .item .txt {
    padding-top: 20px;
}

#content .box .sec .items .item .txt a {
    text-decoration: none;
    color: #333;
    font-size: 140%;
    line-height: 1.5em;
}
#content .box .sec .items .item .txt a:hover {
    text-decoration: underline;
}
